Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

symantec vontu dlp browser support

Created: 17 Aug 2013 • Updated: 22 Aug 2013 | 2 comments
This issue has been solved. See solution.

Hello symantec team.
what are the different browsers that symantec vontu DLP support.
please provide me solution.

thanks in advance.

Operating Systems:

Comments 2 CommentsJump to latest comment

Kent Chou's picture

Hi James,

You can find this information on the System_Requirements_Guide,

more system information can find on this Document.

about your question,

Browser requirements for accessing the Enforce
Server administration console
You can access the Enforce Server administration console using any of the
following browsers:
■ Microsoft Internet Explorer 8.x, 9.x
■ Mozilla Firefox versions 8 through 12, and 16 through 18 (Mac OS and
Windows) or 15 through 17 (Linux)
Adobe Flash Player 10.1 is required to view the folder risk report for Network
Discover (Incidents > Discover > Folder Risk Report